Subject: WWII-L Digest - 3 Jul 1994 to 4 Jul 1994

From: Automatic digest processor <[email-masked]>
Date: Tue, 5 Jul 1994 00:00:27 -0400

There are 7 messages totalling 207 lines in this issue.

Topics of the day:

  1. 50TH: CELEBRATING JULY 4
  2. GEN: THANKS TO JOHN DAVIS
  3. INF: USN Chronology 07-04-94
  4. INF: 50 Years Ago - 04-JUL-1944
  5. Einsatzgruppe C (2)
  6. WEAP: Mosquito and PERSONNEL: Aircrew duties?

----------------------------------------------------------------------

Date:    Mon, 4 Jul 1994 14:00:37 +0200
From:    John Ausland <[email-masked]>
Subject: 50TH: CELEBRATING JULY 4

  Oslo, July 4, 1994

  The following is an excerpt from a letter I sent to my parents on July 4,
1944:

          Dear Folks, July 4, 1944, Somewhere in France

          Today, just to celebrate independence day we loaded every
          gun - as did all battalions in the army - and fired them
          simultaneously at 1200.

------------------------------

Date:    Mon, 4 Jul 1994 14:13:17 +0200
From:    John Ausland <[email-masked]>
Subject: GEN: THANKS TO JOHN DAVIS

  Oslo, July 4.  Thanks to John Davis for going to the trouble of posting each
day his "50 years ago today."
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Mon, 4 Jul 1994 01:31:05 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 07-04-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
07/04 Tue. Carrier-based aircraft and naval gunfire from two task groups
           (Rear Adm. J. J. Clark and Rear Adm. R. E. Davison) hit
           Japanese installations on Iwo Jima in the Volcano Islands,
and
           Chichi Jima and Haha Jima, Bonin Islands.
            United States naval vessel sunk:
             Submarine S-28, cause unknown, during training exercises
              off Hawaii Islands.
            Japanese naval vessels sunk:
             Auxiliary submarine chaser NO. 16, by carrier-based
aircraft,
              Bonin Islands area,
              27 d. 00 N., 140 50'E.
             Coastal minesweeper SARUSHIMA, by carrier-based aircraft,
              Bonin Islands area,
              27 d. 10 N., 142 d. 10'E.
             Transport NO. 103, by carrier-based aircraft, Bonin Islands
              area,
              27 d. 05'N., 142 d. 09'.
             Transport No. 130, by carrier-based aircraft, Iwo Jima
area,
              24 d. 47'N., 141 d. 20'E.
             Submarine I-10, by destroy DAVID W. TAYLOR (DD-551)
              and destroyer escort RIDDLE (DE-185), Marianas Islands
              area,
              15 d. 26'N., 147 d. 48'E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Mon, 4 Jul 1994 10:20:27 -0500
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 04-JUL-1944

On 04-JUL-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The VIII Corps, US 1st Army continues its slow advance
     southwards. Further east, the VII Corps begins its offensive. In the
     British sector, the Canadian 3rd Division captures Carpiquet but can not
     capture the nearby airfield.

Eastern Front - The 1st Baltic Front attacks towards Riga with six armies and
     takes Polotsk.

Italian Front - The US 34th Division is pushing towards Rosignano. Units of
     the 361st Regiment of the 1st Armoured Division enter Casole d'Elsa. The
     British 8th Army continues its advance in the central-eastern sector. The
     XIII Corps, makes rapid progress towards Arezzo against light resistance.
     The 6th Armoured Division takes Castiglion Fiorentino.

Marianas - On Saipan, the US 27th Infantry Division reaches the Tanapag plain.
     One of its regiments reaches a seaplane base at Point Flores and along
     with a Marine regiment, wipes out a Japanese cave strongpoint.

New Guinea - On Numfoor Island, the Americans take Kornasoren airfield and the
     village of Kamiri. An additional battalion of the 503rd Parachute
     Regiment is dropped on Kamiri airport. They loose one-twelfth of their
     men due to inexperience and difficult terrain. The losses are so high, it
     is decided to not attempt anymore parachute landings. On the mainland, in
     the Wadke-Sarmi area, the US 63rd Infantry makes a little progress
     westward.

Naval Dispatches
----------------
US submarine S-28 sunk, cause unknown during training excercises off Hawaii.

Japanese minesweeper SARUSHIMA sunk, by carrier-based aircraft, Bonin Islands.

Japanese submarine I-10 sunk, by destroyer DAVID W. TAYLOR (DD-551) and
     destroyer escort RIDDLE (DE-185), Marianas Islands.

The Homefront
-------------
Negroes Barred In Georgia Vote - Negroes were prevented from voting in today's
     Georgia Democratic primary. They are refused ballots as they appear at
     the polling places.

Sante Fe Wreck - The fireman and three passengers were killed last night when
     the Sante Fe Chief, westbound, left the rails 20 miles west of Flagstaff,
     Arizona.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  [email-masked]
Cary, N.C.
----------

------------------------------

Date:    Mon, 4 Jul 1994 17:36:00 PDT
From:    "Wsiaki, Bill" <[email-masked]>
Subject: Einsatzgruppe C

What type of rifle was used for carrying out mass executions?  Typically, how
many men would have pulled the trigger in a unit?

At an execution site, how many people could be shot in a single day?

Lastly, what happened to the Einsatzgruppen when the war ended?  Are any of
the men from these mobile death units still around today?

Bill Wsiaki

------------------------------

Date:    Mon, 4 Jul 1994 18:55:45 -0400
From:    David Rising <[email-masked]>
Subject: Re: Einsatzgruppe C

On Mon, 4 Jul 1994, Wsiaki, Bill wrote:

> What type of rifle was used for carrying out mass executions?  Typically, how
> many men would have pulled the trigger in a unit?
>From what I can tell, they used regular issue rifles, pistols (mostly
officers) and machine guns. Almost everyone in the Einsatzgruppen
participated directly in the executions at one point or another.

> At an execution site, how many people could be shot in a single day?
These figures are hard to determine exactly, but I think about 1,500 in a
day was fairly common. On the other hand, I've also read figures of more
than 10,000 being killed in a single day which is almost Auschwitzian in
scale.

> Lastly, what happened to the Einsatzgruppen when the war ended?  Are any of
> the men from these mobile death units still around today?
I don't know if there are many around today, but I don't believe that too
many were arrested and executed at the end of the war. In his research
for _Ordinary Men_, Christopher Browning interviewed a number of the
members of Reserve Batallian 101 who talked about their experiences.
Reading that book would certainly give you a good impression of who these
men were. I'm only about 1/2 way though it right now (as with about a
million other books), but have also heard several discussions on it.

I'll post some more when I've got more info in front of me,
David Rising

------------------------------

Date:    Mon, 4 Jul 1994 20:27:47 EDT
From:    Robert E George <[email-masked]>
Subject: WEAP: Mosquito and PERSONNEL: Aircrew duties?

A couple questions that somebody might be able to answer:

       How often did RAF and USAAF bomber crews fly? That is, one mission
a week? Two per week? I am especially interested in Mosquito during
the 1942 period.

       Secondly, what did the second crewmember in a Mosquito do?
I presume it may have varied according to what particular role the
Mosquito had in a given instance (e.g., recon, fighter, bomber, et cetera).

       Any comments will be very much appreciated!

              Regards,
              Rob   George

------------------------------

End of WWII-L Digest - 3 Jul 1994 to 4 Jul 1994
***********************************************